form { margin:0px; padding:0px; }
ul { margin:0; padding-left:16px; line-height:1.25em; }
ol { margin:0; padding-left:16px; line-height:1.25em; }
li { margin: 0.1em 0px 0px; padding:2px; }
p { margin: 0.6em 0px 0px; }
.rf { float:right; margin-left:10px; }
.lf { float:left; margin-right:10px; }
.wrap { width:100%; position:relative; }
/* End Main Styles */


/* Start Navigation Styles */
.Nav_Side_Level1,.Nav_Side_Level2,.Nav_Side_Leveln,.Nav_Side_Level_Selected,.Nav_Top { text-decoration:none; }
.Nav_Side_Level1 { color:036; font-weight:bold; }
.Nav_Side_Level2 { color:369; }
.Nav_Side_Leveln { color:69a; }
.Nav_Side_Level_Selected {}
.Nav_Top { color:#DB7124; }
/* End Shop Styles */

/* Start Navigation Styles */
.shopsubmit,.ft100bold,.pft100,.ft100,.ft { background-color:cccccc ;font-size:10px; }
.ft100bold,.pft100,.ft100 { width:100px; }
.shopsubmit,.ft100bold { font-weight:bold; font-size:11px; }
.shopsubmit { font-size:12px }
/* End Shop Styles */

/* Start Custom Styles */
#searchbar { background:#ededf6 url(../images/graphics/bg_grd_top.gif) repeat-x; }
#search { padding:13px; height:21px; }
.searchfield { width:184px; height:19px; border:1px solid #a0a0ba; background:#ededf6; color:#7d7d9c; font:11px arial,verdana,helvetica,sans-serif; }
#topphotos { position:absolute; top:0px; left:775px; }
#hdr { background:#221e74 url(../images/graphics/bg_hdr.gif) repeat-x; border-bottom:1px solid #fff; }
#hdrtextwhite { position:absolute; top:32px; left:96px; color:#fff; font:30px Arial, Helvetica, sans-serif; }
#hdrtextyellow { position:absolute; top:73px; left:96px; color:#ffd654; font:bold 13px Arial, Helvetica, sans-serif; }
#logo { display:block; margin-left:15px; }
#gradyellow { height:22px; background:#fcd63a url(../images/graphics/bg_grd_yellow.gif) repeat-x; border-bottom:1px solid #fff; }
#gradred { height:5px; background:#b92222 url(../images/graphics/bg_grd_red.gif) repeat-x; border-bottom:1px solid #fff; }
/*#navcell { width:164px; border-right:1px solid #363647; border-left:1px solid #363647; background:#d7d7dc; }*/
#navcell { width:164px; background-image:url(../images/graphics/nav_bg.gif); background-repeat:repeat-y}

#navcellbtm { width:162px; border-right:1px solid #363647; border-bottom:1px solid #363647; border-left:1px solid #363647; background:#d7d7dc; }
/*#nav { border-top:1px solid #363647; border-bottom:1px solid #363647; }*/
#leftarea { padding:260px 10px 20px 10px; }
#bottomlogo { padding:20px 10px; }
#content { width:723px; min-height:388px; background:#fff url(../images/graphics/bg_content2.jpg) top repeat-x; padding:20px 36px 20px 36px; border-right:1px solid #363647; }
#footer { height:18px; background:#eaeaf0; border-top:1px solid #363647; border-right:1px solid #363647; border-bottom:1px solid #363647; text-align:center; font:10px; }
/* End Custom Styles */ 	
/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

